'use strict';

require('../../../universalify/index.js');
var move$1 = require('./move.js');
var moveSync = require('./move-sync.js');
var index = require('../../../../_virtual/index21.js');

const u = index.__exports.fromPromise;
var move = {
  move: u(move$1.move_1),
  moveSync: moveSync.moveSync_1
};

exports.move = move;
